
/* Class = "NSButtonCell"; title = "OK"; ObjectID = "0kl-dQ-ULM"; */
"0kl-dQ-ULM.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "5Fu-4h-vXR"; */
"5Fu-4h-vXR.title" = "キャンセル";

/* Class = "NSWindow"; title = "Time Zone"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "時間帯";

/* Class = "NSTextFieldCell"; title = "Type a city name:"; ObjectID = "ZR9-uA-OGs"; */
"ZR9-uA-OGs.title" = "都市名を入力：";

/* Class = "NSComboBoxCell"; placeholderString = "City"; ObjectID = "dEM-CN-vjr"; */
"dEM-CN-vjr.placeholderString" = "都市";

/* Class = "NSComboBox"; ibExternalAccessibilityDescription = "city name"; ObjectID = "lBF-Yd-iIn"; */
"lBF-Yd-iIn.ibExternalAccessibilityDescription" = "都市名";

/* Class = "NSComboBox"; ibExternalAccessibilityHelp = "select a city for which timezone you want to use"; ObjectID = "lBF-Yd-iIn"; */
"lBF-Yd-iIn.ibExternalAccessibilityHelp" = "使用したい時間帯の都市を選択してください";

/* Class = "NSTextFieldCell"; title = "Greenwich Mean Time (dnl)"; ObjectID = "ykb-JW-K39"; */
"ykb-JW-K39.title" = "Greenwich Mean Time (dnl)";
